Product comparison · 2 network switches

Allied Telesis AT-GS950/10PS Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Green, Grey vs Allied Telesis AT-GS950/48PS Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Green, Grey

Add a product
  • 44specifications compared
  • 12differ
  • 32identical
  • 9known for one product only

Key differences

  • Basic switching RJ-45 Ethernet ports quantity
    • AT-GS950/10PS Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Green, Grey:8
    • AT-GS950/48PS Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Green, Grey:24
  • Gigabit Ethernet (copper) ports quantity
    • AT-GS950/10PS Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Green, Grey:10
    • AT-GS950/48PS Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Green, Grey:24
  • Combo SFP ports quantity
    • AT-GS950/10PS Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Green, Grey:2
    • AT-GS950/48PS Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Green, Grey:4
  • Fiber ports quantity
    • AT-GS950/10PS Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Green, Grey:2
    • AT-GS950/48PS Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Green, Grey:4
  • Switching capacity
    • AT-GS950/10PS Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Green, Grey:20 Gbit/s
    • AT-GS950/48PS Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Green, Grey:96 Gbit/s
  • Throughput
    • AT-GS950/10PS Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Green, Grey:14.88 Mpps
    • AT-GS950/48PS Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Green, Grey:71.42 Mpps
  • Power over Ethernet plus (PoE+) ports quantity
    • AT-GS950/10PS Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Green, Grey:8
    • AT-GS950/48PS Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Green, Grey:24
  • Total Power over Ethernet (PoE) budget
    • AT-GS950/10PS Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Green, Grey:75 W
    • AT-GS950/48PS Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Green, Grey:370 W

Side by side

Differences highlightedShow differences only (off)
Comparison of AT-GS950/10PS, AT-GS950/48PS
53 specifications
Management featuresidentical
Switch typeKnown for oneManagedUnknown — not stated by the source
Quality of Service (QoS) supportYesYes
Web-based managementYesYes
MIB supportKnown for oneRFC 1213 MIB-II, RFC 1215 TRAP MIB, RFC 1493 Bridge MIB, RFC 2863, RFC 1643, RFC 2618 RMON, RFC 2674 IEEE 802.1Q, RFC 2096 IPUnknown — not stated by the source
Ports & interfaces4 differ
Basic switching RJ-45 Ethernet ports quantityDiffers824
Basic switching RJ-45 Ethernet ports typeGigabit Ethernet (10/100/1000)Gigabit Ethernet (10/100/1000)
Gigabit Ethernet (copper) ports quantityDiffers1024
Combo SFP ports quantityDiffers24
Fiber ports quantityDiffers24
Fiber optic connectorSFPSFP
Console portRJ-45RJ-45
Power connectorDC-in jackDC-in jack
Network1 differ
Networking standardsDiffersIEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3u, IEEE 802.3x, IEEE 802.3zIEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
10G supportNoNo
Copper ethernet cabling technology1000BASE-T, 100BASE-T, 10BASE-T1000BASE-T, 100BASE-T, 10BASE-T
Port mirroringYesYes
Full duplexYesYes
Flow control supportYesYes
Rate limitingYesYes
VLAN supportYesYes
Optical fiberidentical
Fiber ethernet cabling technology1000BASE‑LX, 1000BASE‑SX, 100BASE-FX1000BASE‑LX, 1000BASE‑SX, 100BASE-FX
Fiber typeKnown for oneMulti-modeUnknown — not stated by the source
Data transmission2 differ
MAC address table8000 entries8000 entries
Switching capacityDiffers20 Gbit/s96 Gbit/s
ThroughputDiffers14.88 Mpps71.42 Mpps
Packet buffer memoryKnown for oneUnknown — not stated by the source1 MB
Securityidentical
DHCP featuresDHCP server, DHCP clientDHCP server, DHCP client
IGMP snoopingYesYes
MAC address filteringYesYes
Multicast featuresidentical
Multicast supportYesYes
Designidentical
Product colourGreen, GreyGreen, Grey
LED indicatorsYesYes
Performanceidentical
Internal memory64 MB64 MB
Flash memory16 MB16 MB
Poweridentical
AC input voltage100 - 240 V100 - 240 V
Power consumption (typical)Known for one13.58 WUnknown — not stated by the source
AC input frequencyKnown for oneUnknown — not stated by the source50 - 60 Hz
Power over Ethernet (PoE)2 differ
Power over Ethernet (PoE)YesYes
Power over Ethernet (PoE) ports quantity00
Power over Ethernet plus (PoE+) ports quantityDiffers824
Total Power over Ethernet (PoE) budgetDiffers75 W370 W
Operational conditionsidentical
Operating temperature (T-T)0 - 40 °C0 - 40 °C
Storage temperature (T-T)-25 - 70 °C-25 - 70 °C
Operating relative humidity (H-H)5 - 90%5 - 90%
Storage relative humidity (H-H)5 - 95%5 - 95%
Operating altitudeKnown for one0 - 3.048 mUnknown — not stated by the source
Weight & dimensions3 differ
WidthDiffers330 mm440 mm
DepthDiffers200 mm430 mm
Height44 mm44 mm
WeightDiffers1.9 kg6.62 kg
Certificatesidentical
CertificationRoHS Eu-RoHS China RoHS WEEERoHS Eu-RoHS China RoHS WEEE
Packaging contentidentical
Quick start guideKnown for oneUnknown — not stated by the sourceYes
User guideKnown for oneUnknown — not stated by the sourceYes

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons